A:link {
	COLOR: #000080; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000080; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
A.navy:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
UL {
	LINE-HEIGHT: 160%; LIST-STYLE-TYPE: circle
}
A.navy:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.navy:hover {
	FONT-SIZE: 12px; COLOR: #ffcc00; TEXT-DECORATION: underline
}
.font1 {
	FONT-SIZE: 13px
}
.font2 {
	FONT-SIZE: 20px
}
.font3 {
	FONT-SIZE: 15px; LINE-HEIGHT: 20px
}
.detail {
	TEXT-DECORATION: underline
}
